Skip to content
CARP Docs
Ask AISystemLightDark

Get studies overview

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/studies/studies-overview
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

Response body

OK

*/*
  1. response
[index: integer]?
Example request
curl -X GET 'https://dev.carp.dk/api/studies/studies-overview'
Example response
[  {    "studyId": {      "stringRepresentation": "string"    },    "name": "string",    "createdOn": {      "epochSeconds": 0,      "nanosecondsOfSecond": 0    },    "studyProtocolId": {      "stringRepresentation": "string"    },    "canSetInvitation": true,    "canSetStudyProtocol": true,    "canDeployToParticipants": true,    "description": "string",    "createdBy": "string"  }]

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture